<p style="text-align: left;" class="titulo_topico"><b>Resumo</b></span></p><br>
<p ><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><b></b><span style="line-height: 1.5em;">Nessa unidade, você aprendeu um pouco mais sobre o HPV e que a infecção por esse vírus é a principal causa para a ocorrência do câncer do colo do útero. Apesar da alta prevalência do HPV, nem todas as infecções evoluem para o câncer. Ações de prevenção, como a vacinação contra HPV e o uso de preservativo, contribuem para evitar a infecção por HPV, e as ações de rastreamento permitem identificar lesões precursoras e evitar a evolução para o câncer. Todas essas ações, em conjunto, têm como objetivo reduzir a incidência e a mortalidade por câncer do colo do útero.</span></span></p>
<br>

<center>
	<img class="figura_marg" src="imagens/atencao_p21.svg" alt="Alerta Virus"/>
</center>


<p></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>
  </ul>
</div>
</center>
